@import "mixins";
@import "variables";

.sidebar {
  @include make-grid(stretch, start);
  @include add-row(250px 1fr 50px, 0);
  z-index: get-z-index(sidebar);
  box-shadow: 3px 0 4px $dark-gray;
  background: $main-white;

  .logo {
    text-align: center;
    padding: $indent-md 0;
    margin: 0 auto;
    display: block;

    img {
      width: 80%;
      max-width: 210px;
    }
  }
}

.collection-item {
  background: $main-white;
}

.collection {
  margin-top: 0;
}

.main-layout-wrapper {
  @include make-grid(stretch, stretch);
  @include add-column($columns-sm 1fr, 0);
  width: 100%;
  height: 100%;
}
